Bug 2065 - [UPDATE REQUEST] mozilla-thunderbird, mozilla-thunderbird-l10n
: [UPDATE REQUEST] mozilla-thunderbird, mozilla-thunderbird-l10n
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 18:50 MSD by Arkady L. Shane
Modified: 2013-06-03 12:57 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-05-28 18:50:02 MSD
Advisory:

Update to last stable esr version 17.0.6

Buildlists:

thunderbird
===========
https://abf.rosalinux.ru/build_lists/1116827
https://abf.rosalinux.ru/build_lists/1116828

thunderbird-l10n
================
https://abf.rosalinux.ru/build_lists/1116879
https://abf.rosalinux.ru/build_lists/1116880
Comment 1 Vladimir Potapov 2013-05-29 18:19:29 MSD
mozilla-thunderbird-17.0.6-1-rosa.lts2012.0
mozilla-thunderbird-ru-17.0.6-1-rosa.lts2012.0
************************** Advisory ************************
Update to last stable esr version 17.0.6
Security fixes
MFSA 2013-48 Memory corruption found using Address Sanitizer
MFSA 2013-47 Uninitialized functions in DOMSVGZoomEvent
MFSA 2013-46 Use-after-free with video and onresize event
MFSA 2013-44 Local privilege escalation through Mozilla Maintenance Service
MFSA 2013-42 Privileged access for content level constructor
MFSA 2013-41 Miscellaneous memory safety hazards (rv:21.0 / rv:17.0.6)
************************************************************
QA Verified